/*
	Theme Name: Motors Child
	Theme URI: http://stylemixthemes.com/
	Description: Motors Child Theme
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Template: motors
	Version: 1.0
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, black, red, dark, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: motors-child
*/

/* Add your own styles here */
.stm_product_grid_single:hover .inner .stm_top .stm_left h3, .stm_product_grid_single:hover .inner .stm_top .stm_left .s_title, .stm_product_grid_single:hover .inner .stm_top .stm_right .single_info, .stm-template-car_rental .stm_products_grid_class .stm_product_grid_single:hover .inner .single_info i:before {
    color: #fff !important;
}

.stm-layout-header-car_rental .header-rental.header-listing .listing-menu > li.current-menu-item a, .stm-layout-header-car_rental .header-rental.header-listing .listing-menu > li > a:hover {
    color: #e42128 !important;
}

.stm-layout-header-car_rental .header-rental.header-listing .listing-menu > li:hover > a {
    color: #e42128 !important;
}

.stm-layout-header-car_rental .header-rental.header-listing .listing-menu .sub-menu a {
    color: #e42128 !important;
}

.stm-layout-header-car_rental .header-rental.header-listing .listing-menu .sub-menu a:hover {
    background-color: #e42128 !important;
    color: #fff !important;
}

.stm-layout-header-car_rental .header-rental.header-listing .stm_rental_button i {
    color: #e42128 !important;
}

.additional_information {
    padding: 20px 0 25px;
}

#wrapper #header .header-inner-content .listing-service-right .listing-menu > li > a {
    color: #fff !important;
}

#wrapper #header .header-inner-content .listing-service-right .listing-menu > li.current-menu-item > a {
    color: #e42128 !important;
}

.stm-layout-header-car_rental #top-bar .top-bar-wrapper {
    justify-content: flex-end !important;
}

.stm-template-car_rental div.checker span {
    border: 1px solid #d4d4d4 !important;
}

[class*="postid-"].stm-template-car_rental .stm-fullwidth-with-parallax-bg .stm_wizard_title,
.page-id-170.stm-template-car_rental .stm-fullwidth-with-parallax-bg .stm_wizard_title,
.post-type-archive-product.stm-template-car_rental .stm-fullwidth-with-parallax-bg .stm_wizard_title {
    color: #243136 !important;
}

p.form-row.form-row-wide.mailchimp-newsletter {
    display: flex !important;
    align-items: center !important;
}

.stm-template-car_rental .stm_custom_rental_checkout .stm_woocommerce_checkout_billing .form-row label {
    margin-bottom: 0 !important;
}


.stm-layout-header-car_rental .header-rental.header-listing .listing-menu > li{
	padding-top: 15px;
}

.grecaptcha-badge { right: -300px !important; }


.stm-fixed .container.header-inner-content{
	padding-top: 15px;
}

.mix-blend-mode {
	background:#f2f2f2;
}

.mix-blend-mode img{
	mix-blend-mode: multiply;
}
